# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "rayyan-store/version"

Gem::Specification.new do |spec|
  spec.name          = "rayyan-store"
  spec.version       = RayyanStore::VERSION
  spec.authors       = ["Hossam Hammady"]
  spec.email         = ["github@hammady.net"]

  spec.summary       = %q{RayyanStore client library}
  spec.description   = %q{RayyanStore client library}
  spec.homepage      = "https://www.rayyan.ai"
  spec.license       = "MIT"

  spec.files         = [
    "Gemfile",
    "LICENSE.txt",
    "README.md",
    "Rakefile",
    "bin/console",
    "bin/setup",
    "lib/rayyan-store.rb",
    "lib/rayyan-store/version.rb",
    "rayyan-store.gemspec"
  ]
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "excon", "~> 0.61"
  spec.add_dependency "yajl-ruby", "~> 1.3"

  spec.add_development_dependency "bundler", "~> 1.15"
  spec.add_development_dependency "rake", "~> 13.0"
end
